@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/hanna.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothiccoding.css);
@-ms-viewport { width: device-width; } 
@-o-viewport { width: device-width; } 
@viewport { width: device-width; } 
/* CSS Document */

/*popup*/
.popup_img { border:10px solid # FFF; }
.popup_new_btn { height:20px; background:#FFF; text-align:right; border:10px solid #FFF; }

/* 롤오버 */
img {border:none;}
html,body{height:100%}
html, input, textarea {font-family: 'Nanum Gothic', serif;}
body {margin:0;}

h1 {margin:0; padding:0;}

a:link { color:#666; text-decoration:none; }
a:visited { color:#666; text-decoration:none; }
a:hover { color:#666; text-decoration:none; }
a:active { color:#666; text-decoration:none; }
a:focus { color:#666; text-decoration:none; }

a.rollover img {border-width:0px; display:inline;}
a.rollover img.over {display:none;}
a.rollover:hover {position: relative;}
a.rollover:hover img {display:none;}
a.rollover:hover img.over {display:inline;}

/* 상단페이지 */
#head {width:100%; height:120px; position:fixed; top:0; left:0; z-index:999; background-color:rgba( 0, 0, 0, 0.9 );}
#head_bottom {width:100%; height:56px; position:fixed; top:120px; left:0; z-index:999; background-color:rgba( 255, 255, 255, 100 ); border-bottom:6px solid #FFD200;}
.top_logo {width:400px; margin:10px 0px 0px 0px; float:left;}
.top_img {width:800px; height:90px; position:relative; top:20px; float:right;}
.menu {width:1200px; height:120px; margin:0 auto;}

#top_menu {width:1200px; height:60px; position:relative; top:14px; margin:0 auto;}
#top_menu a {font-family: 'hanna'; color:#444; font-size:2em; display:inline; padding:10px 40px; margin:15px 10px;}
#top_menu a:hover {font-family: 'hanna'; border-bottom:6px solid #ff8b30; color:#ff8b30; font-size:2em; display:inline; padding:10px 40px; margin:15px 10px;}

/*new메인페이지*/
#wrap {width:100%; min-height:100%; margin:0 auto;}
.content {width:100%; padding:0; margin:0; padding-bottom:7em;}

#pro1, #pro2, #pro3, #pro4 {position:relative; top:-200px;}
#go1, #go2, #go3 {position:relative; top:-182px;}

.a_box {width:100%; height:auto; clear:both;}
.a_inbox {width:100%; height:1100px; text-align:center; margin:0; background: url('../images/1st_box_bg.jpg') center top no-repeat; overflow:hidden;}
.a_inbox img {padding:800px 0px 0px 0px;}

.b_box {width:100%; height:auto; clear:both;}
.b_inbox {width:100%; height:992px; text-align:center; margin:0; background: url('../images/2nd_box_bg.jpg') center top no-repeat; overflow:hidden;}
.b_inbox img {padding:800px 0px 0px 0px;}

.c_box {width:100%; height:auto; clear:both;}
.c_inbox {width:100%; height:2113px; text-align:center; margin:0; background: url('../images/4th_box_bg.jpg') center top no-repeat; overflow:hidden;}
.c_inbox img {padding:0px;}

.d_box {width:100%; height:auto; clear:both;}
.d_inbox {width:100%; height:2150px; text-align:center; margin:0; background: url('../images/menupick_2.jpg') center top no-repeat; overflow:hidden;}
.d_inbox img {padding:0px;}

.e_box {width:100%; height:auto; clear:both;}
.e_inbox {width:100%; height:1649px; text-align:center; margin:0; background: url('../images/3rd_box_bg.jpg') center top no-repeat; overflow:hidden;}
.e_inbox img {padding:0px;}

.pro_box {width:100%; height:8300px; clear:both;}
.pro_box ul {list-style:none; font-family:'hanna'; margin:0px; padding:0px; width:100%; font-size:1.3em; }
.pro_box li a:link, a:visited {display:block; color:#222; text-indent:15px; background-color:#f3f3f3; width:100%; height:50px; line-height:50px; border-bottom:1px solid #989898; text-decoration:none;}
.pro_box li a:hover {background-color:#3ccb83; color:#FFF;}
.pro_in {width:1200px; padding:200px 0px 0px 0px; margin:0 auto;}
.pro_left {width:200px; position:fixed; top:200px; left:50%; margin-left:-600px;}
.pro_right {width:1000px; float:right;}

.con_box {width:100%; text-align:center; margin:0;}
.img_box {width:100%; text-align:center;}
.mov_con {width:100%; text-align:center;}
.mov_box {width:1200px; margin:0 auto;}
.mov_img {width:311px; height:500px; margin:0; padding:0; float:left;}
.mov_play {width:889px; height:500px; margin:0; padding:0; float:left; overflow:hidden;}

/* 하단페이지 */
#foot {width:100%; height:220px; margin-top:-7em; /*height:7em;*/ text-align:center; background-color:rgba( 0, 0, 0, 0.9 ); clear:both;}
.foot_box {padding-top:30px; font-size:1.4em; color:#FFF; margin:0 auto;}



/* 메인페이지 */

.copy {width:800px; position:relative; top:220px; padding-bottom:100px; text-align:center; height:auto; margin:0 auto;}
.txt1 {font-family: 'Hanna', serif; font-size:10em; text-shadow:2px 3px 12px black; color:#FFF;}
.txt2 {font-family: 'Hanna', serif; font-size:2.4em; text-shadow:2px 3px 12px black; color:#FFC;}
.main_box {width:960px; height:300px; padding:240px 0px 50px 0px; margin:0 auto; cursor:pointer; overflow:hidden;}
.menu_link_1 {width:220px; margin:0px 10px; height:280px; float:left; background: url('../images/main_box_01.png'); overflow:hidden; }
.menu_link_2 {width:220px; margin:0px 10px; height:280px; float:left; background: url('../images/main_box_02.png'); overflow:hidden; }
.menu_link_3 {width:220px; margin:0px 10px; height:280px; float:left; background: url('../images/main_box_03.png'); overflow:hidden; }
.menu_link_4 {width:220px; margin:0px 10px; height:280px; float:left; background: url('../images/main_box_04.png'); overflow:hidden; }
.menu_img {width:220px; margin-top:80px; height:150px; float:left;}
.menu_up {width:220px; position:relative; top:100px; z-index:888;}





/* 서브페이지 */
.sub_wrap {width:100%; overflow:hidden;}
.sub_box {width:1100px; padding:0; position:relative; top:-450px; left:50%; margin-left:-550px; margin-bottom:-400px; z-index:888;}
.sub_copy {width:1100px; height:210px; overflow:hidden; text-align:center;}
.sub_txt_box {width:100%; margin-top:20px;}
.sub_txt1 {font-family: 'Hanna', serif; font-size:1.5em; text-shadow:2px 3px 12px black; color:#FFC;}
.sub_txt2 {font-family: 'Hanna', serif; font-size:2.5em; text-shadow:2px 3px 12px black; color:#FFF;}
.sub_txt3 {font-family: 'Hanna', serif; font-size:1.4em; text-shadow:2px 3px 12px black; color:#FFF;}
.sub_content {width:1100px; height:auto; background-color:#FFF;}
.sub_navi {width:1040px; height:60px; line-height:60px; font-size:0.8em; text-align:right; margin:0 auto;}
.sub_block {width:100%; height:auto;}



/* NEW신청폼 */
.send_box {width:100%; float:left; font-family: 'nanumgothic'; color:#333; font-size:2em; background-color:rgba( 255, 230, 0, 1 );}
.send_inbox {width:1200px; padding:0; margin:0 auto;}
.send_inbox ul li {list-style:none; padding:0;}
.send_inbox input {border-style:solid; border-color:#FFF; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}
.send_inbox select {border-style:solid; border-color:#FFF; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}
.send_inbox textarea {border-style:solid; border-color:#FFF; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}
.send_name {width:300px; font-weight:bold; padding:20px 0px 10px; 0px;}
.send_tel {width:300px; font-weight:bold; padding:20px 0px 10px; 0px;}
.send_add {width:300px; font-weight:bold; padding:20px 0px 10px; 0px;}
.send_sel {width:300px; font-weight:bold; padding:20px 0px 10px; 0px;}
.send_text {width:300px; font-weight:bold; padding:20px 0px 10px; 0px;}
.send_submit {padding:30px 0px; margin:0 auto;}
.send_np_input {font-size:1.5em; width:600px; height:60px; text-indent:6px;}
.send_ad_input {font-size:1.5em; width:1000px; height:60px; text-indent:6px;}
.send_sel_select {font-size:1.2em; width:300px; height:60px; text-indent:6px;}
.send_sel_textarea {font-size:1.5em; width:1000px; height:120px; text-indent:6px;}


/* 신청하기폼 */

.sub_submit_box {width:1100px; height:auto; margin:0 auto; margin-bottom:50px; background: url('../images/img_submit.png') left no-repeat; background-color:#E8E8E8; overflow:hidden;}
.sub_submit {width:450px; margin:40px 50px 40px 0px; float:right;}
.sub_submit_l {width:310px; float:left; overflow:hidden;}
.sub_submit_r {width:140px; float:right;}
.sub_submit_input {width:300px; padding-bottom:5px; float:left;}
.sub_submit_input input {font-size:1.2em; width:100%; height:30px; text-indent:6px; line-height:30px; border:1px solid #999;}
.sub_submit_textarea {width:300px; float:left;}
.sub_submit_textarea textarea {font-size:1.2em; width:100%; padding:0; height:120px; border:1px solid #999;}
.sub_submit_btn {float:right;}

.sub_top_01 {background: url('../images/sub_top_01.jpg') center top no-repeat; height:600px; overflow:hidden; width:100%; z-index:-1;}
.sub_top_02 {background: url('../images/sub_top_02.jpg') center top no-repeat; height:600px; overflow:hidden; width:100%; z-index:-1;}
.sub_top_03 {background: url('../images/sub_top_03.jpg') center top no-repeat; height:600px; overflow:hidden; width:100%; z-index:-1;}
.sub_top_04 {background: url('../images/sub_top_04.jpg') center top no-repeat; height:600px; overflow:hidden; width:100%; z-index:-1;}
.sub_top_05 {background: url('../images/sub_top_05.jpg') center top no-repeat; height:600px; overflow:hidden; width:100%; z-index:-1;}
.sub_top_06 {background: url('../images/sub_top_06.jpg') center top no-repeat; height:600px; overflow:hidden; width:100%; z-index:-1;}
